EZ_GetWorkAreaItemUsingIdx(3)

NAME
EZ_GetWorkAreaItemUsingIdx - return the number of items in a WorkArea widget

SYNOPSIS
#include <EZ.h>

int  EZ_GetWorkAreaItemUsingIdx(EZ_Widget *workarea, int idx)

ARGUMENTS
workarea Specifies a workarea widget.

idx Specifies an positive integer.

DESCRIPTION

Display items in a WorkArea widget is arranged as a one dimensional array of items. EZ_GetWorkAreaItemUsingIdx returns the item at the specified location.

SEE ALSO
EZ_WorkAreaFindItemAtXY(3)